body {
    overflow: visible;
}

a {
    color: #00786d;
}

.cd-value {
    display: inline-block;
}

.portal-right-box,
.portal-left-box {
    margin-top: 0px;
}

.portal-left-box {
    position: sticky;
    top: 10px;
    background: transparent;
    border: none;
}

.portal-left-box-con {
    padding-top: 0;
}

.comapny-detail-col {
    padding: 8px 0;
}

/*.like_product .product_name {
	padding: 10px 0;
}*/
.portal-banner .breadcrumb-title {
    margin-top: 90px;
    color: #000;
}

.portal-banner.inner-pages {
    background: none;
}

.portal-banner .breadcrumb-portal li a:hover {
    color: #000;
}

.text-primary {
    color: #00786d !important;
}

.text-black {
    color: #000;
}

.portal-banner {
    background: none;
}

.panel-heading {
    padding: 15px 15px;
    border-bottom: 1px solid #ddd !important;
}

.portal-left-image {
    margin-left: 0;
    margin-top: 0;
}

.portal-left-image img {
    border: 1px solid #eee;
}

.no-padding,
p-0 {
    padding: 0;
}

.font-weight-bold {
    font-weight: bold;
}

.mt-0 {
    margin-top: 0;
}

.font-weight-600 {
    font-weight: 600;
}

.icon_color {
    color: #151515;
    font-size: 16px;
    margin-right: 8px;
}

.mt-3 {
    margin-top: 1rem;
}

.border-line-bottom {
    border-bottom: 2px solid #eee;
    padding-bottom: 26px;
    margin-bottom: 30px;
}

.portal-banner {
    height: auto;
}

.enquiry_exhibitor {
    background-color: #c62c8c;
    padding: 12px 73px;
    color: #fff;
    border: 2px solid #eee;
    transition: 0.8s;
    display: block;
}

.enquiry_exhibitor:hover,
.enquiry_exhibitor:focus {
    color: #c62c8c;
    background-color: #fff;
    transition: 0.8s;
}

.portal-like-view-box {
    padding: 10px 0;
    margin: 7px 2px 17px 0px;
}

.portal-like-view-box .cnt {
    display: inline;
    padding: 3px 7px;
    background: #bcbcbc;
    border-radius: 3px;
    color: #4d3358;
    margin-left: 1px;
    font-size: 10px;
    position: relative;
}

.portal-like-view-box .cnt:before {
    content: " ";
    position: absolute;
    border-right: 4px solid #bcbcbc;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    top: 6px;
    left: -4px;
}

.portal-like-view-box .like-btn {
    padding: 5px 23px !important;
    font-size: 11px;
    color: #428bca;
    background-color: #EDEDED;
    border-color: #8F8F8F;
}

@media screen and (max-width:1024px) {
    .enquiry_exhibitor {
        padding: 12px 0;
        text-align: center;
    }

    .portal-like-view-box .like-btn {
        padding: 5px 9px !important;
    }

    .logo-style {
        text-align: center;
        margin-bottom: 21px;
    }

    .border-line-bottom {
        margin-top: 75px;
    }

    .informa-footer .copyright-text-container {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    footer {
        position: relative;
    }

    .portal-left-image {
        text-align: center;
    }
}

@media only screen and (max-device-width: 896px) and (min-device-width: 360px) and (orientation: landscape) {
    .informa-footer .copyright-text-container {
        width: 100%;
        margin-left: 0;
    }

    .informa-footer .copyright-text {
        width: 100%;
    }

    .informa-footer .footerLogo-container {
        width: 50%;
    }
}

@media only screen and (max-device-width: 824px) and (min-device-width: 411px) and (orientation: portrait) {
    .informa-footer .copyright-section .footerLogo img {
        width: 100%;
        margin: 48px 20px;
    }
}

@media only screen and (max-device-width: 824px) and (min-device-width: 411px) and (orientation: portrait) {
    .informa-footer .footerLogo-container {
        width: 77%;
    }
}

@media screen and (max-width: 625px) {
    .product-list-container {
        margin: auto;
    }
}

@media only screen and (max-device-width: 667px) and (min-device-width: 360px) and (orientation: portrait) {
    .informa-footer .footerLogo-container {
        width: 100%;
    }
}

/*.like_product .product_name {
    font-weight: 600;
    color: #333;
    margin-top: 4px;
}*/
/*.like_product {
    border: 1px solid #eeeeee;
    margin-top: 1px;
    background-color: #f7f7f7;
    padding: 0 5px;
}
.like_product .btn {
    padding: 5px 10px !important;
    font-size: 11px;
    color: #428bca;
    background-color: #EDEDED;
    border-color: #8F8F8F;
}*/
.like_product .cnt:before {
    content: " ";
    position: absolute;
    border-right: 4px solid #bcbcbc;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    top: 6px;
    left: -4px;
}

.like_product .cnt {
    display: inline;
    padding: 3px 7px;
    background: #bcbcbc;
    border-radius: 3px;
    color: #4d3358;
    margin-left: 1px;
    font-size: 10px;
    position: relative;
}

.like_product .like-container {
    padding: 7px 0;
}

.profile_view_count {
    border: 1px solid #bcbcbc;
    text-align: center;
    display: flex;
    background-color: #bcbcbc;
    justify-content: center;
    align-items: center;
    border-radius: 7px;
}

.modal-header {
    display: flex;
    justify-content: space-between;
}

.modal-header .modal-title {
    flex-grow: 1;
}

.my-0 {
    margin-top: 0;
    margin-bottom: 0;
}

.mt-5 {
    margin-top: 3rem;
}

.mb-5 {
    margin-bottom: 3rem;
}

.mt-6 {
    margin-top: 5rem;
}

.mb-6 {
    margin-bottom: 5rem;
}

.pt-5 {
    padding-top: 3rem;
}

.pb-5 {
    padding-bottom: 3rem;
}

.pt-6 {
    padding-top: 5rem;
}

.pb-6 {
    padding-bottom: 5rem;
}

.mb-0 {
    margin-bottom: 0px;
}

.mr-5 {
    margin-right: 3rem;
}

.modal-full {
    width: 96%;
    max-width: 1170px;
}

.modal-full .modal-content {
    border-rqadius: 3px;
}

.modal-content .close.close-cust {
    background: #000000;
    color: #ffffff;
    opacity: 1;
    border-radius: 10px;
    padding: 9px 13px;
    margin: -10px -10px;
    z-index: 2;
}

.btn-primary {
    color: #fff;
    background-color: #01bacf;
    border-color: #01bacf;
    border-radius: 10px;
    padding: 12px 40px;
    font-weight: 600;
}

.btn-primary:hover {
    background-color: #a40a10;
    border-color: #a40a10;
}

.shadow {
    -webkit-box-shadow: 1px 1px 12px -4px rgb(0 0 0 / 25%) !important;
    -moz-box-shadow: 1px 1px 12px -4px rgb(0 0 0 / 25%) !important;
    box-shadow: 1px 1px 12px -4px rgb(0 0 0 / 25%) !important;
}

.product_name h4 {
    font-size: 16px;
    font-weight: 600;
}

.btn.like_button {
    background: #dddddd;
    padding: 5px 10px !important;
    width: auto;
    height: auto;
    line-height: 1;
    color: #000000 !important;
    font-size: 11px;
}